{% extends "core/base.html" %}
{% load static %}
{% load widget_tweaks %}

{% block content %}
<div class="login-box">
	<div class="login-logo">
		<img src="{% static 'img/logo/logo-safemilk.png' %}" width="100%">
	</div>
	<!-- /.login-logo -->
	<div class="login-box-body">
		<p class="login-box-msg">Área Restrita</p>

		<form method="post" action="#" >
			{% csrf_token %}
			<div class="form-group has-feedback">
				{% if form.username.errors %}
					{% render_field form.username class+="form-control placeholder-no-fix" placeholder="Usuário" aria-describedby="username-error"%}
				{% else %}
					{% render_field form.username class+="form-control placeholder-no-fix" placeholder="Usuário" %}
				{% endif %}
				<span class="glyphicon glyphicon-user form-control-feedback"></span>
				{% for error in form.username.errors %}
					 <span class="help-block"> {{error}} </span>  
				{% endfor %}
			</div>
			<div class="form-group has-feedback">
				{% if form.username.errors %}
					{% render_field form.password class+="form-control placeholder-no-fix" placeholder="Senha" aria-describedby="username-error"%}
				{% else %}
					{% render_field form.password class+="form-control placeholder-no-fix" placeholder="Senha" %}
				{% endif %}
				<span class="glyphicon glyphicon-lock form-control-feedback"></span>
				{% for error in form.password.errors %}
					 <span class="help-block"> {{error}} </span>
				{% endfor %}
				
			</div>
			<div class="row">
				<div class="col-xs-8">
					<a href="#">Esqueci a senha</a><br>
				</div>
				<!-- /.col -->
				<div class="col-xs-4">
					<button type="submit" class="btn btn-primary btn-block btn-flat">Entrar</button>
					<br>
				</div>
				<!-- /.col -->
			</div>
		</form>
		<div class="row">
			<div class="col-xs-12 text-center">
				<br>
				<p>- OU -</p>
				<br>
				<a href="{% url 'admin:register_user'%}">Cadastrar novo Laticínio</a><br>
			</div>
		</div>
	</div>
	<!-- /.login-box-body -->
</div>
<!-- /.login-box -->
{% endblock content %}